/* Shared Styles */

table {
	border: 0;
	border-collapse: collapse;
	font-size: 10px;
	margin: 0;
	padding: 0;
	/* border-left: 1px solid #fff; */
	width: 100%;
}

table td { margin: 0; padding: 0}

.alt td { background: #f2f2f2; }
table.cart .cd td { background: #DAF4D1; padding-bottom:1px; }
.cd td p { text-align:left; }

.search_results .pagination { float: right; font-size: 9px; position: relative; top: 0; right: 0;}
.search_results .pagination a, .search_results .pagination .on, .search_results .pagination .currentPageNumber
	{ border: 1px solid #16BB16; padding: 1px 4px 2px 4px; text-decoration: none; font-weight: bold }
	.search_results .pagination .on { color: #fff; background: #16BB16; font-weight: bold; line-height: 18px; }
	.search_results .pagination .currentPageNumber { background: #16BB16; color: #fff; line-height: 18px;}
	.search_results .pagination .dots { border: 0; }
	.search_results .pagination form { display: inline}



.pageList { display: inline; }
.show_all { display: inline; margin: 3px 0 0 10px }


.trip_photojam .title,
.quad_crosswords .title,
.quin_recent_puzzles .title,
.trip_bonus_crossword .title,
.pod_trip_plus .title

{ font-size: 12px; color: #16BB16; font-weight: bold; float: left;}


.picon_box, .picon_box_last { width: 127px; float: left; margin-right: 20px; }
.picon_box_last { margin-right: 0; }
.picon_box img, .picon_box_last img, .trip_homepage_block img { margin-bottom: 3px; }
.picon_box ul, .picon_box_last ul { padding: 0; margin: 0; list-style-type: none; }
.picon_box ul li, .picon_box_last ul li { padding: 0 0 5px 0; margin: 0;}
.picon_box ul li img, .picon_box_last ul li img { padding: 0 0 0 0; margin: 0;}

.fixed { height: 43px }
#gameroom .fixed { height: 55px }
.center { text-align: center }
.center img { display: inline; }

#ratingText { width: 80px; text-align: center; font-weight: bold; font-size: 9px}



/* Double Gameroom */

	.dubl_gameroom .subtitle { font-size: 9px; font-weight: normal; margin-left: 10px; color: #fff !important;}
	.dubl_gameroom .block { margin: 0 0 7px 0; color: #3A1C5C; font-weight: bold; }
	.dubl_gameroom .input_item { margin: 2px 0 0 0; padding: 0; }
	.dubl_gameroom .block2 { background: url("/a/images/backgrounds/universal/dot_black.gif") repeat-x top; padding-top: 6px; margin-top: 8px}
	.dubl_gameroom .btn { margin-left: 5px; float: right}
	.dubl_gameroom .text { float: left; font-weight: bold; color: #37195a; margin-top: 3px;}
	.dubl_gameroom .line_right { background: url("/a/images/backgrounds/universal/dot_black.gif") repeat-y right; width: 130px; margin-right: 10px; padding-right: 10px;}
	.dubl_gameroom .picon_box { margin-right: 17px; padding-bottom: 6px;}
	.dubl_gameroom .star_small { margin-bottom: 1px; }
	.dubl_gameroom .top_btn { float: left; display: inline}
	.dubl_gameroom .color_bar { font-weight: bold; }
	.dubl_gameroom .color_bar .color_text { float: left; }
	.dubl_gameroom .color_bar .color_btn { float: right; margin: -5px 6px 0 0; display: inline; }
	.dubl_gameroom .color_bar a img { position: relative ;}


/* Double Gameroom */

	.dubl_portrait h1 { padding-bottom: 8px; margin-bottom: 8px; background: url("/a/images/backgrounds/universal/dot_gray.gif") repeat-x bottom; }
	.dubl_portrait .subtitle { float: right; font-weight: bold; }
	.dubl_portrait .picon_box { float: left; margin-right: 10px; width: 136px; }
	.dubl_portrait .rating  { margin-bottom: 5px; }
	.dubl_portrait .text h2 { padding-bottom: 0; }
	.dubl_portrait .text { float: left; width: 132px;  }
	.dubl_portrait .btn { float: left; margin-left: 80px; }
	.dubl_portrait .newsLetterBtn { background: url("/a/images/buttons/universal/btnNewsLetGreen.png") no-repeat; color: #14bb14; display: block; margin-top: 3px; padding: 7px 0 6px 50px; text-decoration: none; font-size: 9px;}
	#online .dubl_portrait .newsLetterBtn { background: url("/a/images/buttons/universal/btnNewsLetBlue.png") no-repeat; color: #2267b1; }
	#download .dubl_portrait .newsLetterBtn { background: url("/a/images/buttons/universal/btnNewsLetOrange.png") no-repeat; color: #bf6a07; }


/* Double Gameroom */

	.dubl_swu_promo { width: 308px; background: url("/a/images/promo/dubl_swu.png") no-repeat; }
	.dubl_swu_promo a { display: block; color: #fff; font-size: 12px; padding: 8px 0 78px 10px; text-decoration: none;}



/* Double Single Image */

	.dubl_single_image_synopsis .text { padding: 0 0 4px 0; margin: 0 0 10px 0; background: url("/a/images/backgrounds/universal/dot_black.gif") repeat-x bottom; }
	.dubl_single_image_synopsis .headline { color: #16BB16; font-weight: bold; }
	.dubl_single_image_synopsis h1 { display: inline; font-size: 10px; }


/* Triple Two Image */

	.trip_two_image .wrap { width: 300px; float: left; }
	.trip_two_image .block1 { margin-bottom: 5px; }


/* Triple Home Page Block */

	.trip_homepage_block .box,
	.trip_homepage_block .box_last,
	.trip_homepage_block .image,
	.trip_homepage_block .image_last,
	.trip_homepage_block .des,
	.trip_homepage_block .des_last
		{ width: 115px; float: left; margin: 0 16px 0 8px; display: inline; text-indent: -15px; padding-left: 15px;}

	.trip_homepage_block .box_last,
	.trip_homepage_block .image_last,
	.trip_homepage_block .des_last
		{ margin-right: 0;}

	.trip_homepage_block .image,
	.trip_homepage_block .image_last,
	.trip_homepage_block .des,
	.trip_homepage_block .des_last
		{ width: 130px; text-indent: 0; padding-left: 0; margin-bottom: 0;}

	.trip_homepage_block .top_tls
		{ margin-bottom: 5px; }

	.trip_homepage_block .top_des
		{ margin-bottom: 15px; }

	.trip_homepage_block .bot_tls
		{ margin-bottom: 10px; }


/* Triple Billboard */

	.trip_billboard h1 { float: left; }
	.trip_billboard .subtitle { float: right; font-weight: bold; color: #16BB16; }
	.trip_billboard .block { background: url("/a/images/backgrounds/universal/dot_gray.gif") repeat-x bottom; height: 24px; margin-bottom: 6px; position: relative; }
	.trip_billboard .newsLetterBtn { position: absolute; top: 0; right: 0; background: url("/a/images/buttons/universal/btnNewsLetGreenShort.png") no-repeat; display: block; padding: 2px 0 4px 50px; text-decoration: none; font-size: 9px; width: 190px; color: #14bb14;}
	#gameroom .trip_billboard a.newsLetterBtn { display: none;}
	.trip_billboard .picon_box { margin-right: 10px; width: 288px; }
	.trip_billboard .rating  { margin-bottom: 5px; }
	.trip_billboard .text { float: left; height: 120px; width: 132px;  }
	.trip_billboard .text h2 { float: none;  }
	.trip_billboard .btn  { float: left; margin-left: 80px;}
	#gameroom .trip_billboard .block h1 { padding: 4px 0 0 28px; height: 14px; background: url("/images/icons/gameroom/gameroom_icon.gif") no-repeat; }


/* Triple Gameroom */

/*
	.trip_gameroom_tell_friend h2 { padding: 4px 0 0 28px; height: 14px; background: url("/a/images/icons/gameroom/gameroom_icon.gif") no-repeat;}
	.trip_gameroom_tell_friend p { width: 300px; float: left;}
	.trip_gameroom_tell_friend img { float: right; position: relative;}
*/


	#smileBoxIntro #addToMyFavsBlock { position: absolute; bottom: 5px; left: 0;  }

/* Triple Bonus Crossword */

	.trip_bonus_crossword  { padding: 15px 0 0 30px; width: 432px; height: 279px !important; background: url("/a/images/backgrounds/pods/trip_bonus_crossword_bkg.jpg") no-repeat; position: relative;}
	.trip_bonus_crossword .title { padding-bottom: 8px; margin-bottom: 2px; width: 300px; float: none; background: url("/a/images/backgrounds/universal/dot_gray.gif") repeat-x bottom; }
	.trip_bonus_crossword .noline { background: none; }
	.trip_bonus_crossword .block1 { margin-top: 0; height: 100px; }
	.trip_bonus_crossword .block1 div { float: left; padding-right: 20px; }
	.trip_bonus_crossword .block1 img { float: left;  }
	.trip_bonus_crossword .block1 p { margin-bottom: 3px; }
	.trip_bonus_crossword .block1 p.bold { color: #000; font-weight: bold;  }
	.trip_bonus_crossword .block2 div { padding: 0 20px 0 180px; }
	.trip_bonus_crossword .block2 img { margin-left: 40px; }

	.trip_bonus_crossword a.blanket {
		position: absolute; top: 6px; left: 7px;
		width: 440px;
		display: block;
		overflow: hidden;
		padding-top:120px;
		height: 0px !important;
		height /**/:120px;
	}

	.trip_bonus_crossword a.blanket:hover {
		background: url(/a/images/backgrounds/pods/crossword_weekly_bonus_blanket.png) no-repeat;
	}


/* Triple Game Landing */

	.trip_game_landing h1 { width: 340px; margin-bottom: 2px; float: left; line-height: 15px;}
	.trip_game_landing .subtitle { margin-bottom: 7px; color: #000; }
	.trip_game_landing .picon_box { margin-right: 10px; width: 288px; }
	.trip_game_landing .rating  { float: right; font-size: 9px; line-height: 11px;}
	.trip_game_landing .rating img { display: inline; padding: 0; margin: 0; }
	.trip_game_landing .text { float: left; width: 132px; color: #000; padding-top: 10px; position: relative; height:214px}
	.trip_game_landing .text .block { position: absolute; bottom: 0; left: 0}
	.trip_game_landing .btn  { margin-bottom: 3px }
		.buy_box  { margin-top:5px }
		.buy_box p { padding: 0 0 0 18px; }
		a.buy_it  { padding: 0 0 2px 18px; background: url("/a/images/icons/universal/cart_gray.gif") no-repeat; }
	.trip_game_landing .thumbs  { padding: 3px 0 0 87px; height: 45px; width: 203px; background: url("/a/images/backgrounds/pods/trip_game_landing_int.gif") no-repeat;  }
	.trip_game_landing .thumbs div { float: left; margin-left: 2px; display: inline;}
	.trip_game_landing .swBtnMed a.online b { padding-left: 10px; padding-right: 13px; }
	.trip_game_landing .swBtnMed a.download b { padding-left: 13px; padding-right: 18px; }

/* Triple Photojam */

	.trip_photojam h1 { width: 340px; margin-bottom: 2px; float: left; }
	.trip_photojam .subtitle { margin-bottom: 7px; color: #000; }
	.trip_photojam .picon_box { margin-right: 10px; width: 288px; }
	.trip_photojam .rating  { float: right; font-size: 9px; line-height: 11px;}
	.trip_photojam .rating img { display: inline; padding: 0; margin: 0; }
	.trip_photojam .text { float: left; width: 132px; color: #000; padding-top: 10px;}
	.trip_photojam .thumbs  { padding: 3px 0 0 87px; height: 45px; width: 203px; background: url("/a/images/backgrounds/pods/trip_photojam_int.gif") no-repeat;  }
	.trip_photojam .thumbs div { float: left; margin-left: 2px; display: inline;}


/* Triple Gameroom */

	.trip_gameroom .hd_color a,
	.trip_gameroom .hd_color .flt_l a
		{ color: #fff; text-decoration: none;}
	.trip_gameroom .subtitle { font-size: 9px; font-weight: normal; margin-left: 10px;}
	.trip_gameroom .join_free { margin: -2px 18px 0 10px; float: left; display: inline;}
	.trip_gameroom .fixed { height: 155px;}

	.trip_gameroom .block2 { background: red;}
	.trip_gameroom .block2 input { float: right; display: inline; margin-right: 5px;}
	.trip_gameroom .block2 .btn2 { display: inline; }
	.trip_gameroom .block2 img { float: right; margin-top: 1px; }

	.trip_gameroom .text, .trip_gameroom .text2  { float: left; font-weight: bold; color: #540D9B; margin-top: 3px;}
	.trip_gameroom .text2 { float: right; margin-right: 5px; padding-top: 1px;}
	.trip_gameroom .btn { float: right; }
	.trip_gameroom .picon_box { margin-right: 28px; }
	.trip_gameroom .newsLetterBtn { background: url("/a/images/buttons/universal/btnNewsLetPurple.png") no-repeat; display: block; margin: -2px 0 0 80px; padding: 7px 0 6px 50px; text-decoration: none; font-size: 9px; color: #37195a; width: 230px;}


/* Trip Three Compacts */

	.trip_three_compacts h2 { margin-bottom: 4px; }
	.trip_three_compacts td h2 { margin-top: 12px; }
	.trip_three_compacts table td { padding: 0 5px 3px 5px; vertical-align: top; width: 30%;  }
	.trip_three_compacts table td.image { width: 81px; padding: 0; }

/* Trip Four Image */

	.trip_four_image .col_left { width: 300px; float: left; }
	.trip_four_image .col_right { width: 120px; float: left; }
	.trip_four_image .box, .trip_four_image img  { float: left; width: 126px; padding: 0 20px 3px 0; }
	.trip_four_image img  { padding-bottom: 2px; }


/* Trip Kids Games */

	.trip_kids_games .picon_box { margin: 0 10px 0 0; width: 134px; }
	.trip_kids_games .block { width: 300px; float: left; }


/* Trip Kids Clubhouse */
	.clubhouse { margin-top: -8px; position: relative; background: url(/a/images/promo/kidsClubhouse.png) no-repeat; height: 282px; }
	.clubhouse .chPicon { position: absolute; top: 73px; left: 23px; }
	.clubhouse .block { position: absolute; top: 75px; left: 170px; width: 200px }
	.clubhouse .block h3 { margin: 0 0 6px; padding: 0; }
	.clubhouse .playBtn { position: absolute; top: 75px; right: 32px; }
	.clubhouse .chSponsor { position: absolute; top: 152px; left: 170px;}



/* Trip Plus Jigsaw Madness */

	.trip_plus_jigsaw_madness { padding: 30px 30px 0 270px; width: 302px; height: 147px; color: #000; font-size: 10px; background: url("/a/images/backgrounds/pods/trip_plus_jigsaw_madness.png") no-repeat; }


/* Trip Plus Jigsaw Bonus */

	.trip_plus_jigsaw_bonus ul { margin: 15px 0 0 70px; padding: 0; }
	.trip_plus_jigsaw_bonus li { list-style-type: none; width: 195px; margin-right: 37px; height: 80px; float: left; }
	.trip_plus_jigsaw_bonus li img { float: left; margin-right: 5px;}
	.trip_plus_jigsaw_bonus li .text { float: left; width: 108px;}


/* Quad Crosswords */

	.quad_crosswords .title  { font-size: 13px; }
	.quad_crosswords .rating  { float: right; margin-bottom: 10px; }
	.quad_crosswords .rating img { display: inline; padding: 0; margin: 0; }
	.quad_crosswords .image  { float: left; margin-right: 20px; }
	.quad_crosswords .text  { float: left; color: #000; width: 280px; }
	.quad_crosswords .puzzle_box { text-align: center; width: 234px; height: 64px; background: url("/a/images/backgrounds/universal/crosswords_box.gif") no-repeat; padding: 10px;}
	.quad_crosswords .puzzle_box b { color: #006ABE; }
	.quad_crosswords .puzzle_box .block { margin-top: 6px; }
	.quad_crosswords .puzzle_box img { float: left; display: inline; margin-right: 6px; }
	.quad_crosswords .puzzle_box .game_title { width: 100px; float: left; margin-top: 5px; font-weight: bold; }
	.quad_crosswords #addToMyFavsBlock { margin-top: 20px; }

/* Quad Feature Games (home page) */

	.quad_feature_games .full { padding: 8px 0 0 8px; width: 608px; height: 247px;}
	.quad_feature_games .full object { position: relative;}



/* Quad Jigsaw */

	.quad_jigsaw { width: 616px; height: 257px; background: url("/a/images/backgrounds/pods/quad_full_gray.png") no-repeat; }
	.quad_jigsaw .main_box { padding: 20px 0 0 15px; width: 408px; height: 229px; background: url("/a/images/backgrounds/universal/puzzles_int_box.gif") no-repeat; margin-left: 10px; display: inline; float: left; }
	.quad_jigsaw .block { margin-top: 7px; height: 164px; }
	.quad_jigsaw .picon_box { float: left; width: 160px; text-align: center;}
	.quad_jigsaw .picon_box p { margin-bottom: 3px;}
	.quad_jigsaw .picon_box img { display: inline; }
	.quad_jigsaw ul.jigsaw_menu { margin: 3px 0 0 0; padding: 0; float: left; }
	.quad_jigsaw ul.jigsaw_menu li { list-style-type: none; text-align: center; width: 175px; background: url("/a/images/backgrounds/universal/dot_black.gif") repeat-x bottom;}
	.quad_jigsaw ul.jigsaw_menu li.last { background: none;}
	.quad_jigsaw ul.jigsaw_menu li a { color: #000; font-size: 12px; padding-bottom: 24px; padding-top: 20px; text-decoration: none; display: block; }
	.quad_jigsaw ul.jigsaw_menu li.on a { color: #6E8BF4; font-size: 12px;}
	.quad_jigsaw .subtitle { font-weight: bold; color: #16BB16;}
	.quad_jigsaw .text { float: left; width: 200px; color: #000;}
	.quad_jigsaw .text b { font-size: 11px; line-height: 14px; }
	.quad_jigsaw .text p { line-height: 14px; }
	.quad_jigsaw .text p.headline { line-height: 20px; font-size: 13px; font-weight: bold; height: 80px;}
	.quad_jigsaw .center { text-align: center;}
	.quad_jigsaw .rating  { float: right; font-size: 9px; line-height: 11px; margin-right: 20px; color: #000; display: inline;}
	.quad_jigsaw .rating img { display: inline; padding: 0; margin: 0; }


/* Quad Fundamentals */

	.quad_fundamentals .box_1 { background: url("/a/images/promo/fundamentals_full/fundamentals_01.jpg") no-repeat; height: 121px; width: 590px; }
	.quad_fundamentals .box_2 { background: url("/a/images/promo/fundamentals_full/fundamentals_02.jpg") no-repeat; height: 276px; width: 291px; float: left; }
	.quad_fundamentals .box_4 { background: url("/a/images/promo/fundamentals_full/fundamentals_04.jpg") no-repeat; height: 285px; width: 291px; float: left; }
	.quad_fundamentals .box_5 { background: url("/a/images/promo/fundamentals_full/fundamentals_05.jpg") no-repeat; height: 285px; width: 300px; float: left; }
	.quad_fundamentals .ad_space300x250 { background: url("/a/images/promo/fundamentals_full/fundamentals_03.jpg") no-repeat; width: 300px; height: 252px; padding-top: 24px; float: left;  }

	.quad_fundamentals .box_2 .buy_link a,
	.quad_fundamentals .box_4 .buy_link a,
	.quad_fundamentals .box_5 .buy_link a
		{ position: relative; top: 229px; left: 79px; width: 125px; height: 26px; display: block; text-decoration: none; }
	.quad_fundamentals .box_4 .buy_link a
		{ top: 239px; left: 79px;  }
	.quad_fundamentals .box_5 .buy_link a
		{ top: 239px; left: 90px;  }

	.quad_fundamentals .box_2 .what_games_link a,
	.quad_fundamentals .box_4 .what_games_link a,
	.quad_fundamentals .box_5 .what_games_link a
		{ position: relative; top: 229px; left: 67px; width: 160px; height: 14px; display: block; text-decoration: none; font-size: 1px; }
	.quad_fundamentals .box_4 .what_games_link a
		{ position: relative; top: 239px; left: 67px; }
	.quad_fundamentals .box_5 .what_games_link a
		{ position: relative; top: 239px; left: 77px; }


/* Completed Register */

#registerComplete { position: relative; background: url(/a/images/promo/sw_member_confirmation_pg.jpg) no-repeat; width: 699px; height: 286px; margin-left: 30px }
	#blockA, #blockB, #btnStartPlaying, #bntLearnMore { position: absolute; }
	#blockA { top: 60px; left: 25px; width: 240px; }
	#blockB { top: 60px; left: 420px; width: 240px; }
	#btnStartPlaying, #bntLearnMore { top: 200px; left: 25px; display: block; width: 145px; height: 40px; text-decoration: none; }
	#bntLearnMore { top: 130px; left: 400px; width: 290px; height: 145px;  }



/* Mobile Minis */

#minis {position:relative; width:607px; height:640px; background:url("/a/images/backgrounds/mobile/minis_bg.jpg") 1px 25px no-repeat;}

#minis .mtext1 {position:absolute; width:300px; top:153px; left:22px;}
#minis .mtext2 {position:absolute; width:300px; top:403px; left:22px;}

#minis #mtitles {position:absolute; width:180px; top:236px; left:22px;}
#minis #mtitles p {margin:0; padding:0; height:30px; background:url("/a/images/backgrounds/universal/dot_gray.gif") repeat-x bottom; }
#minis #mtitles p.last {background:none;}

#minis #mtitles a {color:#878787; display:block; padding:8px 0 9px 8px; text-decoration:none; font-size:10px; background:url("/a/images/backgrounds/universal/dot_gray.gif") repeat-y top right;}
#minis #mtitles a:hover {color:#6e8bf4;}

#minis #mtitles a .arrow {display:none;}
#minis #mtitles a.current {background:none; color:#6e8bf4;}
#minis #mtitles a.current .arrow {display:inline;}

#minis #instruct {color:#6e8bf4; position:absolute; width:105px; top:245px; left:212px;}
#minis #instruct strong {display:block; font-size:10px; padding-bottom:10px;}

#minis #minigames {position:absolute; width:176px; height:204px; top:131px; left:382px;}

#minis .mbtns {position:absolute; width:300px; bottom:8px; left:22px;}
#minis .mbtns img {display:inline;}

#minis.nickMinis { height:690px !important; }
#minis.nickMinis {position:relative; width:607px; height:575px; background:url("/a/images/backgrounds/mobile/minisNick_bg.jpg") 1px 25px no-repeat;}
#minis.nickMinis .mtext1 {top: 145px;}
#minis.nickMinis .mbtns { width: 400px }

/* Quin Recent Puzzles */

	.quin_recent_puzzles { position: relative; padding: 15px 0 0 250px; width: 520px; height: 178px !important; background: url("/a/images/backgrounds/pods/quin_recent_puzzles_bkg.png") no-repeat; }
	.quin_recent_puzzles ul { margin: 0; padding: 0 0 0 40px; float: left; }
	.quin_recent_puzzles li { list-style-type: none; padding-bottom: 5px;}
	.quin_recent_puzzles li.title { font-size: 12px; float: none; padding-bottom: 12px;}
	.quin_recent_puzzles p { margin-left: 40px; color: #000;}

	.quin_recent_puzzles a.blanket {
		position: absolute; top: 0; left: 0;
		width: 792px;
		display: block;
		overflow: hidden;
		padding-top:185px;
		height: 0px !important;
		height /**/:185px;
	}

	.quin_recent_puzzles a.blanket:hover {
		background: url(/a/images/backgrounds/pods/crossword_recent_blanket.png) no-repeat;
	}



/* Quin Photojam Deluxe */

	.quin_photojam_deluxe { line-height: 14px; padding: 30px; width: 710px; height: 256px; background: url("/a/images/backgrounds/pods/quin_photojam_deluxe.png") no-repeat; }
	.quin_photojam_deluxe .fixed  { height: 200px;}
	.quin_photojam_deluxe .block1, .quin_photojam_deluxe .block2  { width: 320px; margin-right: 58px; float: left;  }
	.quin_photojam_deluxe .block2  { margin-right: 0; }
	.quin_photojam_deluxe .block1 img, .quin_photojam_deluxe .block2 img  { display: inline; float: left; margin: 0 10px 0 50px; }
	.quin_photojam_deluxe .buy_box { float: left; line-height: 13px; margin-top: 0;}




/* SWU Upsell */

	#unlimited #swuUpsellMain { position: relative; background:url(/a/images/promo/swuMainBkg.jpg) no-repeat; height: 564px; }
	#unlimited #upsellInfo { position: absolute; top: 160px; left: 90px; width: 510px; height: 340px; font-size: 12px;}
	#unlimited #upsellInfo p { color: #000}
	#unlimited #upsellInfo h2 { font-size: 15px; color: #000}
	#unlimited #upsellInfo ul li { padding-bottom: 7px; color: #14bb15; font-weight: bold;}
	#unlimited #upsellInfo .choose { color: #5598e2; font-weight: bold; margin-bottom: 7px;}
	#unlimited #upsellInfo img { display: inline;}
	#unlimited #upsellInfo .swBtnLrg { margin-bottom: 20px;}
	#unlimited #upsellInfo p a { text-decoration: underline; color: #000;}

/* SWU SIP */


	#unlimited .block { width: 707px; margin: 10px 0 10px 25px; text-align: center; position: relative; height: 60px;}
	#unlimited .block img { display: inline;}
	#unlimited .promo { height: 329px; width: 707px; margin-left: 25px; position: relative; }
	#unlimited .disclaimer { font-size: 9px; font-weight: normal;  }

		#unlimited .GBRefer { background: url("/a/images/backgrounds/unlimited/promoGBRefer.jpg") no-repeat;  }
		#unlimited .SWUSIP { background: url("/a/images/backgrounds/unlimited/promoSWUSIP.jpg") no-repeat;  }

	#unlimited .notMember { position: absolute; font-weight: bold; top: 15px; right: 20px; width: 219px; height: 28px; padding: 7px 0 0 0; text-align: center; background: url(/a/images/backgrounds/unlimited/notMemberBkg.png) no-repeat; }
	#unlimited #logoGB { display: block; position: absolute; top: 0; left: 50px }



	#unlimited .stepText { position: absolute; top: 80px; width: 190px; font-size: 12px; font-weight: bold; color: #2f68d3; text-align: center; line-height: 15px;}
		#unlimited .step1 { left: 15px; }
		#unlimited .step2 { left: 258px; }
		#unlimited .step3 { left: 500px; }

		#unlimited a.imageMap { position: absolute; display: block; text-indent: -5000px; text-decoration: none; }

			#unlimited .GBRefer a.link1 { top: 137px; left: 15px; width: 192px; height: 175px; }
			#unlimited .GBRefer a.link2 { top: 137px; left: 257px; width: 192px; height: 175px; }
			#unlimited .GBRefer a.link3 { top: 100px; left: 490px; width: 212px; height: 224px; }

			#unlimited .SWUSIP a.link1 { top: 137px; left: 15px; width: 192px; height: 175px; }
			#unlimited .SWUSIP a.link2a { top: 137px; left: 257px; width: 100px; height: 175px; }
			#unlimited .SWUSIP a.link2b { top: 137px; left: 357px; width: 92px; height: 175px; }
			#unlimited .SWUSIP a.link3 { top: 100px; left: 490px; width: 212px; height: 224px; }

	#unlimited .bkg { width: 707px; margin: 10px 0 10px 25px; height: 11px; text-align: center; font-size: 1px; background: url("/a/images/backgrounds/unlimited/dotBkg.gif") repeat-x bottom; }
	#unlimited .bkgGray { width: 707px; margin: 10px 0 10px 25px; height: 11px; text-align: center; font-size: 1px; background: url("/a/images/backgrounds/unlimited/dotBkgGray.gif") repeat-x bottom; }

	#unlimited .bkg span { background: white; font-size: 12px; font-weight: bold; color: #e1541f; padding: 0 5px 0; }

	#unlimited .bottomBlock { float: left; width: 300px; margin-left: 60px; font-weight: bold; display: inline;  }
	#unlimited .grayHoz { background: url("/a/images/backgrounds/unlimited/grayHoz.gif") no-repeat right; width: 320px }
	#unlimited .bottomBlock h3 { color: #2f81dc; margin: 0; padding: 2px 0 0 25px; height: 18px; background: url("/a/images/backgrounds/unlimited/goldStar.gif") no-repeat;  }
	#unlimited .bottomBlock ul { margin: 7px 0 10px 20px; }


.quin_all_kids h2 { background: url("/a/images/backgrounds/universal/dot_black.gif") repeat-x bottom; padding-bottom: 10px; margin-bottom: 3px; }
.quin_results .searchblock { margin: 0 0 15px 0; }




/* Subscription and Preference Center CSS */

#formsBox, .newFormsBox {color:black; margin-bottom:3px; }
.newFormsBox {
    border-top: 1px solid #DEDEDE;
    margin-top: -10px;
}
#formsBox label, .newFormsBox label {clear:both; float:left; width:140px; font-size:11px; font-weight:normal; color:black; padding-top:5px;}
.newFormsBox label {
    float: none !important;
    margin-bottom: 5px;
    width: 500px !important;
}
#formsBox input.right, #formsBox div.selectgroup {float:left; margin-bottom:8px;}
#formsBox input.right {width:191px}


.leftCol {float:left; width:450px; margin-bottom:10px; position:relative;}
#subscriptionRegistrationForm .leftCol { width: 430px; }
/*.rightCol {float:left; width:212px;}*/

.sidepic {position:absolute; left:447px;}

/* preference center */
.leftCol2 {float:left; width:322px; margin-bottom:8px; margin-left:-3px}
.rightCol2 {
	position:absolute;
	left:355px;
	width:242px;
	background: url("/a/images/backgrounds/account/bg_dots.jpg") bottom left no-repeat;
	}

#leftBox {
	background: url("/a/images/backgrounds/account/bot.gif") bottom left no-repeat;
	width: 322px;
	padding-bottom: 5px;
	}

#leftBox .borders{
	border: 1px solid #cbcdcb;
	border-top: 0 none;
	border-bottom: 0 none;
	background: url("/a/images/backgrounds/account/bg_gradient.gif") bottom left repeat-x;
	padding: 10px 15px 1px;
	margin: 0;
	}

#leftBox .borders p {
	margin-bottom: 4px;
	}

img.btn_center, p.btn_center {margin: 18px auto 15px auto;}
img.overlap {position:absolute; top:-23px; left:1px;}
img.overlap2 {position:absolute; top:-15px; left:1px;}
img.overlap3 {position:absolute; top:-7px; left:1px;}

#generic h2.black {background:none; color:black; font-weight:normal;}
#generic h2.black a {text-decoration:underline;}

p.bullet {
	background: url("/a/images/backgrounds/account/bullet.gif") no-repeat 2px 5px;
	padding-left:15px;
	margin-bottom:0;
	font-weight:bold;
	}
#leftBox p.bullet {margin-bottom:15px; color:#6E8BF4; font-size:12px;}
#leftBox p.checked {
	background: url("/a/images/backgrounds/account/check.gif") no-repeat 0 -1px;
	padding-left:15px;
	margin-bottom:15px;
	font-weight:bold;
	color:#e96a23;
	font-size: 12px;
	}

p.number {padding-left:40px; position:relative; width:200px; margin-bottom:15px; font-size:12px;}
p.number img.num {position:absolute; left:0; top:-2px;}

.dot_bar {background: url("/a/images/backgrounds/account/dot_bar.gif") repeat-x; height:5px; width:605px; position:absolute; left:-19px;}
.dot_bar2 {background: url("/a/images/backgrounds/account/dot_bar.gif") repeat-x; height:5px; width:242px; margin:0;}
.rightCol2 > .dot_bar2 {margin-bottom:7px;}

.leftmargin {margin-left:140px;}
.leftmargin2 {margin-left:160px; position:relative;}
.leftmargin3 {margin-left:20px; position:relative;}
.leftChkbox {position:absolute; left:-23px; top:-4px;}

/* upgrade page */
#upgrade {padding-right:8px; width:593px; height:389px; background: url("/a/images/backgrounds/account/bg_upgrade.jpg") no-repeat 8px 0; position:relative;}
#upgrade .text1 {position:absolute; top:10px; left:412px; width:180px; color:#fff; font-size:9px; line-height:11px;}
#upgrade .text1 a {color:#fff; text-decoration:underline;}
#upgrade .leftCol3 {position:absolute; top:128px; left:18px; width:355px;}
#upgrade h2 {background:none !important; color:#82a2f7; font-size:15px; line-height:17px; padding-bottom:0;}
#upgrade .leftCol3 p {font-size:12px; line-height:16px;}
.btn_bot {font-size:10px !important; margin-left: 170px;}

#upgrade .rightCol3 {position:absolute; top:58px; left:420px; width:170px; font-size:12px;}
#upgrade .rightCol3 ul {padding:0; margin: 0; list-style-type: none; color:#666; font-weight:bold;}
#upgrade .rightCol3 li {padding-bottom:17px; width:170px;}
#upgrade .rightCol3 li.hdln {color:#82a2f7; padding-bottom:15px; }
#upgrade .rightCol3 li img {display:inline; vertical-align:middle; margin-right:5px;}
#upgrade .rightCol3 li.special {padding-bottom:13px;}
#upgrade .rightCol3 li.special img {float:left; margin-right:9px;}
#upgrade .rightCol3 li.special span {display:block; padding-top:8px;}


/* Generic pages */

#generic .pod_sing_reg .fixed { height: 220px; }
#generic .guestpass { background: #fff url("/a/images/backgrounds/pods/guestpass.jpg") no-repeat top right; }

.login_box1		{ width: 320px; float: left; padding-right: 20px; background: url('/a/images/backgrounds/universal/dot_gray.gif') repeat-y right; margin-right: 20px; }
.login_box2 	{ width: 208px; float: left }



/* Tables
_______________________________________________ */

table input, table textarea { position: relative; }

table.high_scores td, table.reviews td  { padding: 5px 5px; }
table.reviews  { width: 96%; }
table.reviews span.thumbUp, table.reviews span.thumbDown { padding: 3px 10px 5px 0; line-height: 17px; background-image: url("/a/images/icons/universal/thumb_up.gif"); background-repeat: no-repeat;  }
table.reviews span.thumbDown { background-image: url("/a/images/icons/universal/thumb_down.gif"); }
table.reviews td.hand img { padding-left: 10px; }
table.reviews td.review_text { width: 90%; }
table.reviews td a,  table.reviews td a img  { _position: static }
table.reviews td { vertical-align: top }




table.results { margin-bottom: 10px; border-right: 1px solid #fff; }
table.results img { display: inline; }
table.results div { margin: 0 auto; }
table.results td { background-image: url("/a/images/backgrounds/universal/dot_green.gif"); background-repeat: repeat-y; background-position: right; padding: 10px 11px 10px 9px; text-align: center; }
table.results td+td+td+td+td+td+td { background-image: none; }
table.results td.last { background-image: none; }
table.results th { padding: 5px 7px; text-align: center; background: url("/a/images/backgrounds/universal/table_results_bkg.gif") no-repeat bottom right;}

table.results th.results_sort_by { width: 101px; }
.trip_plus_game_list table.results th.results_title {  }

table.results th.results_rating {  }
table.results th.results_genre {  }
table.results th.results_player_type { }
table.results th.results_online { }
table.results th.results_download {  }

table.results th.sort { background: url("/a/images/backgrounds/universal/sort.gif") no-repeat right bottom;  }

/* Search Results */

.no_results { margin: 50px 0; text-align: center; font: bold 12px Verdana; color: #333;  }

.search_results table.results th  { color: #666; }
.search_results table.results th.results_items  { font-weight: normal; text-align: left; padding-left: 10px; width: 50% }
.search_results table.results td.left  { text-align: left; }
.search_results table.results td.left img { margin-right: 10px; }
.search_results .searchblock { margin-bottom: 10px; }






table.cart { margin-bottom: 20px; }
table.cart th { background: #999; color: white; padding: 5px 10px;text-align: center; }
table.cart td { padding: 10px; text-align: center; vertical-align: top}

table.preview td {padding: 3px 0 15px 0; vertical-align: top; width: 50%;}

div.totals table td { text-align: right; padding: 5px; font-size: 12px; color: #000; font-weight: bold;}
div.totals table td.total_cost { width: 20%; }

.progress_bar  { background: url("/a/images/backgrounds/commerce/progress_bar.png") no-repeat; width: 601px; height: 37px; padding: 3px 15px 0 0; }
div.progress_bar table { margin-left: 10px; width: 589px; }
div.progress_bar table td { font-size: 9px;  height: 24px; text-align: center; color: #333; }
div.progress_bar table td.on { color: #16BB16; font-weight: bold; background: url("/a/images/backgrounds/commerce/progress_highlight_l.gif") no-repeat left; }
div.progress_bar table td.on div { background: url("/a/images/backgrounds/commerce/progress_highlight_r.gif") no-repeat right; padding: 5px 0 6px 0;}
div.progress_bar table td.done { color: #bcbcbc; font-weight: bold; }
div.progress_bar table td.header { color: #333; font-weight: bold; font-size: 11px; }

table.profile { margin-top: -5px; }
table.profile td { padding: 5px 10px; }
table.profile .input_item, table.profile .input_item_short, table.profile .input_item_med, table.profile .input_long
{ margin: 0; }


/* Share This Game */
table.tell_friend td.name, table.share_game td.name { text-align: right; font-weight: bold; vertical-align: top; }
table.tell_friend td, table.share_game td { padding: 0 5px 1px 0; }
table.tell_friend textarea { width: 140px; height: 50px; }



table.jigsaw_calendar { width: 203px; float: left; }
table.jigsaw_calendar td { border: 1px solid #D6D4C8; width: 29px; height: 22px; text-align: center; }
table.jigsaw_calendar td a { color:#000; }

table.all_high_scores { margin: 0 0 10px 0;}
table.all_high_scores td { padding: 10px 0 5px 0; vertical-align: top; text-align: left;}
table.all_high_scores td.image { width: 10%; padding: 10px;}
table.all_high_scores td.name { width: 15%; padding-right: 10px;}
table.all_high_scores td.data { width: 55%; font-weight: bold; }
table.all_high_scores td.more { text-align: right; width: 20%; padding-right: 10px; }
table.all_high_scores td.data table { margin-bottom: 3px; }
table.all_high_scores td.data table { background: url("/a/images/backgrounds/universal/dot_green.gif") repeat-y right; }
table.all_high_scores td.data table td { background: url("/a/images/backgrounds/universal/dot_green.gif") repeat-y left; padding: 1px 0 0 5px; height: 16px;}
table.all_high_scores td.data table tr.sepa td { background: url("/a/images/backgrounds/universal/dot_green.gif") repeat-x left; height: 2px; padding: 0;}
table.all_high_scores td.data table td.rank { width: 30px; }
table.all_high_scores td.data table td.right { text-align: right; padding-right: 5px; width: 40%; }


table.all_kids td { width: 50%; font-weight: bold; color: #000; padding: 10px; line-height: 15px;}
table.all_kids td img { float: left; margin-right: 10px}
table.all_kids td a { margin-right: 10px}

.dubl_high_scores table.high_scores { color: #8E71AB; }
.dubl_high_scores table.high_scores td { padding: 0 8px 3px 0; }
.dubl_high_scores table.high_scores td a { font-size: 10px;}
.dubl_high_scores table.high_scores td.number { width: 10%; }
.dubl_high_scores table.high_scores td.user { width: 40%; }
.dubl_high_scores table.high_scores td.score { width: 50%; }
.dubl_high_scores table.high_scores tr.first td { color:#472B67; }
.dubl_high_scores table.high_scores tr.divider td { padding-bottom: 9px; vertical-align: top; background: url("/a/images/backgrounds/universal/dot_gray.gif") repeat-x bottom; }


/* Smilebox */

.smileBoxRow {
	margin-left: -7px;
	margin-bottom: 9px;
}
.smileBoxRow a img {
	border: 0;
}
.smileBoxPod {
	margin-left: -7px;
	font: 10px/12px Verdana;
	color: #fff;
	text-align: center;
	position: relative;
	width: 147px;
	height: 183px;
	float: left;
	margin-left: 7px;
	background: #688ff5 url(/a/images/smilebox/smileBoxPodFrame.gif) no-repeat;
}
.smileBoxPod:hover{
	background-color: #2f5cdf;
}
.smileBoxPod h5, .smileBoxPod-hover h5 {
	text-align: center;
	margin: 0; padding: 3px 0;
	font-size: 10px;
	color: #fff !important;
}
.smileBoxPod .mainImg, .smileBoxPod-hover .mainImg {
	display: inline;
}
.smileBoxPod p, .smileBoxPod-hover p {
	margin: 0; padding: 3px 20px 5px;
	text-align: left;
	font-size: 9px;
}
.smileBoxPod .playBtn, .smileBoxPod-hover .playBtn {
	position: absolute;
	left: 57px; bottom: 7px;
}


.smileBoxIntruc {
	font: bold 13px Verdana;
}

.smileBoxIntrucRow {
	width:305px;
	float: left;
	text-align: center;
	color: #666;
}



.smileboxSingPlus {
	height: 338px;
	width: 165px;
	background: url(/a/images/smilebox/sing_plus_smilebox.png) no-repeat;
	color: #000;
	text-align: center;
	_padding-bottom: 20px;
}
.smileboxSingPlus h5 {
	margin: 7px 0 20px 0;
	color: #fff !important;
	font-size: 10px;
}

.smileboxSingPlus p {
	padding: 0 10px
}


